msgid ""
msgstr ""
"PO-Revision-Date: 2021-11-13 08:12+0000\n"
"Last-Translator: Simona Iacob <s@zp1.net>\n"
"Language-Team: Romanian <https://hosted.weblate.org/projects/openwrt/"
"luciapplicationsdockerman/ro/>\n"
"Language: ro\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"
"X-Generator: Weblate 4.9.1-dev\n"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:604
msgid "A list of kernel capabilities to add to the container"
msgstr "O listă de capabilități de kernel care trebuie adăugate la container"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:183
msgid "Add"
msgstr "Adaugă"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:580
msgid "Add host device to the container"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:556
msgid "Advance"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:571
msgid "Allocates an ephemeral host port for all of a container's exposed ports"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:483
msgid "Always pull image first"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:23
msgid ""
"An overview with the relevant data is displayed here with which the LuCI "
"docker client is connected."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:27
msgid "Api Version"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:84
msgid "Auto create macvlan interface in Openwrt"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:64
msgid "Available"
msgstr "Disponibil"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:39
msgid "Base device"
msgstr "Dispozitiv de bază"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:538
msgid "Bind Mount(-v)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:539
msgid "Bind mount a volume"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:588
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:637
msgid "Block IO Weight"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:638
msgid ""
"Block IO weight (relative weight) accepts a weight value between 10 and 1000"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:589
msgid ""
"Block IO weight (relative weight) accepts a weight value between 10 and 1000."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:51
msgid "Bridge (Support direct communication between MAC VLANs)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:34
msgid "Bridge device"
msgstr "Dispozitiv punte"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:84
msgid ""
"By entering a valid image name with the corresponding version, the docker "
"image can be downloaded from the configured registry."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:603
msgid "CAP-ADD(--cap-add)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:573
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:620
msgid "CPU Shares Weight"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:770
msgid "CPU Useage"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:621
msgid ""
"CPU shares relative weight, if 0 is set, the system will ignore the value "
"and use the default of 1024"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:574
msgid ""
"CPU shares relative weight, if 0 is set, the system will ignore the value "
"and use the default of 1024."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:565
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:611
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:28
msgid "CPUs"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/newcontainer_resolve.htm:91
msgid "Cancel"
msgstr "Anulare"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:65
msgid "Client connection"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:339
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:678
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:142
msgid "Command"
msgstr "Comandă"

#: applications/luci-app-dockerman/luasrc/view/dockerman/newcontainer_resolve.htm:100
msgid "Command line"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/newcontainer_resolve.htm:72
msgid "Command line Error"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:16
msgid "Configuration"
msgstr "Configurație"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:42
msgid "Configure the default bridge network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:397
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:698
msgid "Connect"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:395
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:429
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:465
msgid "Connect Network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:14
msgid "Connect to remote endpoint"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:7
msgid "Console"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:641
msgid "Container Inspect"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:662
msgid "Container Logs"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:125
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:458
msgid "Container Name"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:58
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:29
msgid "Container detail"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:37
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:109
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:143
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:87
#: applications/luci-app-dockerman/luasrc/view/dockerman/overview.htm:133
msgid "Containers"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:107
msgid "Containers overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:84
msgid "Create macvlan interface"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:450
msgid "Create new docker container"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:23
msgid "Create new docker network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:304
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:148
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:92
msgid "Created"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:363
msgid "DNS"
msgstr "DNS"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:56
msgid "Debug"
msgstr "Depanare"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:41
msgid "Default bridge"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:355
msgid "Device"
msgstr "Dispozitiv"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:579
msgid "Device(--device)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:388
msgid "Disconnect"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:13
#: applications/luci-app-dockerman/luasrc/view/dockerman/logs.htm:3
msgid "Docker"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:7
msgid "Docker - Configuration"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:199
msgid "Docker - Container (%s)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:94
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:439
msgid "Docker - Containers"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:72
msgid "Docker - Images"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:12
msgid "Docker - Network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:51
msgid "Docker - Networks"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:22
msgid "Docker - Overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:69
msgid "Docker - Volumes"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:474
msgid "Docker Image"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:36
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:30
msgid "Docker Root Dir"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:26
msgid "Docker Version"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/apply_widget.htm:91
msgid "Docker actions done."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:8
msgid "DockerMan is a simple docker manager client for LuCI"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:14
msgid "Download"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:79
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:32
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:85
msgid "Driver"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:263
msgid "Duplicate/Edit"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:110
msgid "Enable IPv6"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:343
msgid "Env"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:531
msgid "Environmental Variable(-e)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:59
msgid "Error"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:41
#: applications/luci-app-dockerman/luasrc/view/dockerman/logs.htm:5
msgid "Events"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:50
msgid "Example: https://hub-mirror.c.163.com"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:67
msgid "Example: tcp://0.0.0.0:2375"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:106
msgid "Exclude IPs"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:570
msgid "Exposed All Ports(-P)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:545
msgid "Exposed Ports(-p)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:60
msgid "Fatal"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:6
msgid "File"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:316
msgid "Finish Time"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:217
msgid "Force Remove"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:85
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:96
msgid "Gateway"
msgstr "Gateway"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:10
msgid "Global settings"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/cbi/inlinevalue.htm:4
msgid "Go to relevant configuration page"
msgstr ""

#: applications/luci-app-dockerman/root/usr/share/rpcd/acl.d/luci-app-dockerman.json:3
msgid "Grant UCI access for luci-app-dockerman"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:322
msgid "Healthy"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:563
msgid "Host Name"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:19
msgid "Host or IP Address for the connection to a remote docker instance"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:292
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:122
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:150
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:75
msgid "ID"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:36
msgid "IP VLAN"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:101
msgid "IP range"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:507
msgid "IPv4 Address"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:122
msgid "IPv6 Gateway"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:116
msgid "IPv6 Subnet"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:296
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:139
#: applications/luci-app-dockerman/luasrc/view/dockerman/images_import.htm:54
msgid "Image"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:38
#: applications/luci-app-dockerman/luasrc/view/dockerman/overview.htm:151
msgid "Images"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:130
msgid "Images overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/images_import.htm:4
msgid "Import"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:124
msgid "Import Image"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:31
msgid "Index Server Address"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:57
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:406
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:35
#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:3
msgid "Info"
msgstr "Informații"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:64
msgid "Ingress"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:65
msgid ""
"Ingress network is the network which provides the routing-mesh in swarm mode"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:8
msgid "Inspect"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:462
msgid "Interactive (-i)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:76
msgid "Internal"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:56
msgid "Ipvlan Mode"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:49
msgid ""
"It replaces the daemon registry mirrors with a new set of registry mirrors"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:245
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:220
msgid "Kill"
msgstr "Oprește"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:60
msgid "L2 bridge"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:61
msgid "L3 bridge"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:351
msgid "Links"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:512
msgid "Links with other containers"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:276
#: applications/luci-app-dockerman/luasrc/view/dockerman/images_load.htm:2
msgid "Load"
msgstr "Încărcare"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:54
msgid "Log Level"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:646
msgid "Log driver options"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:9
msgid "Logs"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:35
msgid "MAC VLAN"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:581
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:629
msgid "Memory"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:774
msgid "Memory Useage"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:630
msgid ""
"Memory limit (format: <number>[<unit>]). Number is a positive integer. Unit "
"can be one of b, k, m, or g. Minimum is 4M"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:582
msgid ""
"Memory limit (format: <number>[<unit>]). Number is a positive integer. Unit "
"can be one of b, k, m, or g. Minimum is 4M."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:47
msgid "Mode"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:90
msgid "Mount Point"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:588
msgid "Mount tmpfs directory"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:335
msgid "Mount/Volume"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:287
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:411
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:83
msgid "Name"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:29
msgid "Name of the network that can be selected during container creation"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:386
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:520
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:132
msgid "Network"
msgstr "Rețea"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:77
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:28
msgid "Network Name"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:39
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:503
#: applications/luci-app-dockerman/luasrc/view/dockerman/overview.htm:169
msgid "Networks"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:56
msgid "Networks overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:101
msgid "New"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:39
#: applications/luci-app-dockerman/luasrc/view/dockerman/images_import.htm:54
msgid "New tag"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:612
msgid "Number of CPUs. Number is a fractional number. 0.000 means no limit"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:566
msgid "Number of CPUs. Number is a fractional number. 0.000 means no limit."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:73
msgid ""
"On this page all images are displayed that are available on the system and "
"with which a container can be created."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:200
msgid "On this page, the selected container can be managed."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:72
msgid "Options"
msgstr "Opțiuni"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:37
msgid "Overlay network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:36
msgid "Overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:81
msgid "Parent Interface"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:54
msgid "Pass-through (Mirror physical device to single MAC VLAN)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:7
msgid "Path"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/images_import.htm:54
msgid "Please input new tag"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:62
msgid "Please input the PATH !"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:24
msgid "Please input the PATH and select the file !"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/newcontainer_resolve.htm:91
msgid "Plese input <docker create/run> command line:"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:347
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:135
msgid "Ports"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:52
msgid "Private (Prevent communication between MAC VLANs)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:489
msgid "Privileged"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:546
msgid "Publish container's port(s) to the host"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:100
msgid "Pull"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:83
msgid "Pull Image"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:48
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:32
msgid "Registry Mirrors"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:13
msgid "Remote Endpoint"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:18
msgid "Remote Host"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:27
msgid "Remote Port"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:272
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:229
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:208
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:111
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:108
msgid "Remove"
msgstr "Eliminați"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:43
#: applications/luci-app-dockerman/luasrc/view/dockerman/images_import.htm:82
msgid "Remove tag"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:140
msgid "RepoTags"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:454
msgid "Resolve CLI"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:4
msgid "Resources"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:227
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:202
msgid "Restart"
msgstr "Reporniți"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:326
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:419
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:495
msgid "Restart Policy"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:76
msgid "Restrict external access to the network"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/cbi/inlinevalue.htm:31
msgid "Reveal/hide password"
msgstr "Arată / ascunde parola"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:551
msgid "Run command"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:226
msgid "Save"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:518
msgid "Set custom DNS servers"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:532
msgid "Set environment variables to inside the container"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:55
msgid "Set the logging level"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:146
msgid "Size"
msgstr "Mărime"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:66
msgid ""
"Specifies where the Docker daemon will listen for client connections "
"(default: unix:///var/run/docker.sock)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:218
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:193
msgid "Start"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:311
msgid "Start Time"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:780
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:781
#: applications/luci-app-dockerman/luasrc/view/dockerman/container.htm:5
msgid "Stats"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:300
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:128
msgid "Status"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:236
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:211
msgid "Stop"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/newcontainer_resolve.htm:91
msgid "Submit"
msgstr "Trimiteți"

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:83
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:91
msgid "Subnet"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:367
msgid "Sysctl"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:595
msgid "Sysctl(--sysctl)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:596
msgid "Sysctls (kernel parameters) options"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:783
msgid "TOP"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:468
msgid "TTY (-t)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_stats.htm:56
msgid "TX/RX"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:564
msgid "The hostname to use for the container"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:647
msgid "The logging configuration for this container"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:525
msgid ""
"The user that commands are run as inside the container.(format: name|uid[:"
"group|gid])"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/containers.lua:95
msgid ""
"This page displays all containers that have been created on the connected "
"docker host."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/networks.lua:52
msgid ""
"This page displays all docker networks that have been created on the "
"connected docker host."
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:359
msgid "Tmpfs"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:587
msgid "Tmpfs(--tmpfs)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/overview.lua:29
msgid "Total Memory"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:688
msgid "UID"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:289
#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:328
msgid "Update"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:254
msgid "Upgrade"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:2
#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:13
msgid "Upload"
msgstr "Încărcați"

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:46
msgid "Upload Error"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_file.htm:43
msgid "Upload Success"
msgstr ""

#: applications/luci-app-dockerman/luasrc/view/dockerman/container_stats.htm:48
msgid "Upload/Download"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/container.lua:331
msgid "User"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newcontainer.lua:524
msgid "User(-u)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/newnetwork.lua:53
msgid "VEPA (Virtual Ethernet Port Aggregator)"
msgstr ""

#: applications/luci-app-dockerman/luasrc/controller/dockerman.lua:40
#: applications/luci-app-dockerman/luasrc/view/dockerman/overview.htm:187
msgid "Volumes"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/volumes.lua:73
msgid "Volumes overview"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/configuration.lua:58
msgid "Warning"
msgstr ""

#: applications/luci-app-dockerman/luasrc/model/cbi/dockerman/images.lua:125
msgid ""
"When pressing the Import button, both a local image can be loaded onto the "
"system and a valid image tar can be downloaded from remote."
msgstr ""
